PETSc version 3.17.4
Fix/Edit manual page

# PetscStrendswith

Determines if a string ends with a certain string

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscStrendswith(const char a[], const char b[], PetscBool *flg)

Not Collective

### Input Parameters

| a | - pointer to string
| b | - string to endwith

### Output Parameter

| flg | - PETSC_TRUE or PETSC_FALSE

### Notes

Not for use in Fortran

### Level

intermediate

### Location

src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages